/* #Fonts
================================================== */

@import url("https://use.typekit.net/uub6ykh.css");
@import "fontawesome/all.css";

/* #Reset & Basics 
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; } 
	body {
		line-height: 1; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	sub, sup {
		font-size: 50%;
		line-height: normal; }


/* #Basic Styles
================================================== */
	html, body {
		background: #fff;
	}
	body {
		font: 300 15px/1 "hoss-round", sans-serif;
		color: #444;
		text-align: center;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-moz-osx-font-smoothing: grayscale;
		-webkit-text-size-adjust: 100%;
	}
	 
	::-moz-selection { background: #2c5a81; color: #fff; text-shadow: none; }
	::selection { background: #2c5a81; color: #fff; text-shadow: none; }


/* #Typography
================================================== */
	h1, h2, h3, h4 {
		color: #181818;
		font: 300 14px/1 "hoss-round", sans-serif;
	}
	h1 a, h2 a, h3 a, h4 a { font-weight: inherit; color:inherit; text-decoration: inherit; }
	h1 strong, h2 strong, h3 strong, h4 strong { font-weight: 300; }
	
	/* Min Font Size */
	h1 { font-size: 35px; line-height: 1; margin-bottom: 30px;  }
	h2 { font-size: 30px; line-height: 1; margin-bottom: 10px; color: #2B678D}
	h3 { font-size: 25px; line-height: 1; margin-bottom: 10px; }
	
	h1 small { display: block; font-size: 20px}

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }

	em { font-style: italic; }
	strong { font-weight: 400;  }
	small { font-size: 80%; }


	blockquote {
		margin-top: 60px
	}
	
	blockquote div {
		background: white;
		border-radius: 20px;
		padding: 40px 40px 40px 80px;
		margin: 0 0 0 62px;
		position: relative;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
	}
	
	
	blockquote div::before {
		content: "";
		display: inline-block;
		width: 107px;
		height: 76px;
		background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 107.373 76.695"><g transform="translate(117.373 90.695) rotate(180)"><path d="M17.67,90.7H40.678L56.017,60.017V14H10V60.017H33.009Zm61.356,0h23.009l15.339-30.678V14H71.356V60.017H94.365Z" fill="%232b678d"/></g></svg>') no-repeat center/cover;

		position: absolute;
		top: -30px;
		left: -62px;
	}
	
	cite {
		display: block;
		text-align: right;
		margin: 50px 20px 0 0;
		font-size: 20px;
		line-height: 1.3;
		color: #333;
	}
	
	cite strong {
		display: block;
		font-size: 30px;
		color: #333;
	}


	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 20px; height: 0; }


/* #Links
================================================== */
	a { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a { line-height: inherit; }


/* #Images
================================================== */

	img { -ms-interpolation-mode: bicubic; max-width: 100%; height: auto !important }
	
	.image, .image img { object-fit: cover; width: 100%; height: 100% !important; }



	

/* #Forms
================================================== */

	
	form, fieldset {
		margin-bottom: 0; }
	form p {
		margin-bottom: 10px;
		position: relative;  }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="date"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 8px 14px 6px;
		outline: none;
		border-radius: 2px;
		font: 400  17px/1 "hoss-round", sans-serif;
		color: #777;
		margin: 0; 
		width: 100%;
		display: block;
		background: #f6f6f6;
		box-sizing: border-box;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none; } 

	select {
		line-height: 1.3;
		background-image: url('data:image/svg+xml;utf8,<svg fill="%23666" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
		background-repeat: no-repeat;
		background-position: right 10px center;
		padding-right: 30px;
	}

	
	select[multiple] {
		background-image: none;
	}
	
	select::-ms-expand { display: none; }
	

	
	input[type="text"]:hover,
	input[type="password"]:hover,
	input[type="email"]:hover,
	input[type="date"]:hover,
	textarea:hover {
		border: 1px solid #000; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	input[type="date"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
		 color: #444;
		 background: #fff;
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px;
		resize: none; }
		
	label,
	legend {
		display: block;
		font-weight: normal;
		position: relative;
		margin-bottom: 5px; }
		
	input[type=checkbox ] + label { margin-left: 25px; } 
	input[type="checkbox"] {
		display: inline;
		float: left; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	::-webkit-input-placeholder { color: rgba(0,0,0,0.3); line-height: 1.3  }
	::-moz-placeholder { color: rgba(0,0,0,0.3); line-height: 1.3  }
	:-ms-input-placeholder { color: rgba(0,0,0,0.3); line-height: 1.3  }
	input:-moz-placeholder { color: rgba(0,0,0,0.3); line-height: 1.3  }
	
	.contactCheck {
		position: absolute; 
		left: -9999px;
	}
	
	input[type=date]:after,
	.fa-calendar:after {
		color: #494a4a;
		font: 300 30px/0.7 'Font Awesome 5 Pro';
		margin-right: 25px;
		text-decoration: none;
		content: '\f073';
		position: absolute;
		right: 0;
		bottom: 9px;
		pointer-events: none;
	}
	
	input[type="date"]::-webkit-datetime-edit-text { color: #b9b9b9; }
	input[type="date"]::-webkit-inner-spin-button,
	input[type="date"]::-webkit-calendar-picker-indicator {
	   opacity: 0;
	}

	
	/* Ajax & Error Checking */
	
	.formerror input,
	.formerror textarea,
	.formerror select {
		border: 1px solid #d11010;
		background-color: #9c2212;
		color: #fff !important;
	}
	.formerror input:hover,
	.formerror textarea:hover,
	.formerror select:hover {
		border: 1px solid #eb6e5d;
	}
	.formerror input:focus,
	.formerror textarea:focus,
	.formerror select:focus {
		background-color: #62150b;
	}
	
	.formerror label:after,
	.formerror legend:after {
		color: #d11010;
		content: " *";
		position: absolute;
		top: 0;
		left: -10px;
	}
	
	.formerror legend+label:after,
	.formerror legend+label+label:after {
		content: " " ; 
	}
	
	.formerror label,
	.formerror legend {
		color: #d11010;
	}
	
	.formerror ::-webkit-input-placeholder { color: rgba(255,255,255,0.5); }
	.formerror ::-moz-placeholder { color: rgba(255,255,255,0.5); }
	.formerror :-ms-input-placeholder { color: rgba(255,255,255,0.5); }
	.formerror input:-moz-placeholder { color: rgba(255,255,255,0.5); }
	
	.formerror input[type=date]:after,
	.formerror .fa-calendar:after { color: #fff; }
	
	#submitButton {
		margin: 0;
		padding: 0;
	}
	
	.error {
		color: #d11010;
		text-align: left !important;
	}
	.message {
		color: #fff;
		background: #1a3965;
		padding: 10px 15px 5px;
		margin-bottom: 15px;
	}
	.message a {
		color: #fff;
	}
	#waiting {
		position: absolute;
		text-align: center;
		background: url(/_img/layup/loading.svg) no-repeat center center;
		background-size: 100px;
	}
	
	
 
	
/* #Tables
================================================== */	
	
	table {
		margin-bottom: 10px;
		max-width: 100% !important;
	}
	table[border="1"] td {
		border: 1px solid #b9b8b6;
	}
	td, th {
		padding: 6px;
		text-align: left;
		vertical-align: top;
	}
	th {
		background: #a8a8a8;
		color: #fff;
	}
	
	

/* #Clearing
================================================== */

	.clear {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
		line-height: 0;
	}
	
/*	alt .clear  {
		content: '\0020';
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0; 
	}
*/


/* #Base Animations
================================================== */

.shake {	
	animation: shake 1s ;
}

@keyframes shake {
  from, to {
	transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
	transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
	transform: translate3d(10px, 0, 0);
  }
}
